#Fri Aug 19 17:08:53 CEST 2011
requires=
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour factures sans engagement de tiers
factures-ss-engag-tiers.jar.dest=${xemelios.prg}/root/lib/
